Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 15 septembre 2020

GitLab up to 13.1.2/13.2.2/13.3.0 gitlab-runner Crash denial of service

A vulnerability was found in GitLab up to 13.1.2/13.2.2/13.3.0 (Bug Tracking Software). It has been classified as problematic. This affects some unknown processing of the component gitlab-runner. Upgrading to version 13.1.3, 13.2.3 or 13.3.1 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 84

x

Événements SSI